<!DOCTYPE html>
<html lang="ja">
<head>
<?php h::render('/Common/head.php') ?>
<title>ファイル詳細 - MicroEngine</title>
<script src="../../app/assets/js/me.content.js?v=<?php h::p(SCRIPT_VERSION) ?>"></script>
<script>
<!--
$(document).ready(function(){
    $('#nav_home').addClass('active');
});
//-->
</script>
</head>
<body>
<?php h::render('/Common/header.php', compact('login_user', '_flash'), array('help_page'=>'content_file_info.html'));?>
<div class="main container">
<ul class="breadcrumb">
<li>
<a href="../Main/index">ホーム</a> <span class="divider">/</span>
</li>
<li><a href="../Page/info?path=<?php h::p($file->page_path) ?>">ページ情報</a> <span class="divider">/</span></li>
<li><a href="../Content/file_list?path=<?php h::p($file->page_path) ?>&p=<?php h::p($position) ?>">ファイル管理</a> <span class="divider">/</span></li>
<li class="active">ファイル詳細</li>
</ul>

<h4>ファイル詳細</h4>
<table class="table">
<tbody>
<tr>
<th class="span2">ファイル名</th>
<td><a href="<?php h::p($file->file_path) ?>"><?php h::p($file->file_name) ?></a></td>
</tr>
<tr>
<th class="span2">登録ページ名</th>
<td><?php h::p($file->page_path) ?></td>
</tr>
<tr>
<th class="span2">作成日時</th>
<td><?php h::date_time($file->create_date) ?></td>
</tr>
<tr>
<th class="span2">作成者</th>
<td><?php h::p($file->user_name) ?></td>
</tr>
<tr>
<th class="span2">操作</th>
<td>
<a href="#modal_delete" role="button" class="btn btn-small btn-danger" data-toggle="modal">ファイル削除</a> 
<div class="modal hide fade" id="modal_delete" tabindex="-1" role="dialog" aria-labelledby="myModalLabel" aria-hidden="true">
<div class="modal-header">
<button type="button" class="close" data-dismiss="modal" aria-hidden="true">×</button>
<h3 id="myModalLabel">ファイル削除確認</h3>
</div>
<div class="modal-body">
<p>ファイルを削除しますか？</p>
</div>
<div class="modal-footer">
<button class="btn" data-dismiss="modal" aria-hidden="true">キャンセル</button>
<button class="btn btn-danger" onclick="me.content.deleteFile();return false;">削除する</button>
</div>
</div>
</td>
</tr>
</tbody>
</table>

<div>
<input type="button" id="back_link" class="btn btn-small" value="戻る" onclick="location.href='../Content/file_list?path=<?php h::p($path) ?>&p=<?php h::p($position) ?>';return false;">
</div>
</div>
<form>
<input type="hidden" id="fi" name="fi" value="<?php h::p($file->_id) ?>">
<input type="hidden" id="_token" name="_token" value="<?php h::get_token() ?>">
</form>

<?php h::render('/Common/footer.php');?>
</body>
</html>