<!DOCTYPE html>
<html lang="ja">
<head>
<?php h::render('/Common/head.php') ?>
<title>ファイル管理 - MicroEngine</title>
<script>
<!--
$(document).ready(function(){
    $('#nav_content').addClass('active');
});
//-->
</script>
</head>
<body>
<?php h::render('/Common/header.php', compact('login_user', '_flash'), array('help_page'=>'content_file_list.html'));?>
<div class="main container">
<ul class="breadcrumb">
<li>
<a href="../Main/index">ホーム</a> <span class="divider">/</span>
</li>
<?php if (empty($path)): ?>
<li><a href="../Content/index">コンテンツ</a> <span class="divider">/</span></li>
<?php else: ?>
<li><a href="../Page/info?path=<?php h::p($path) ?>">ページ情報</a> <span class="divider">/</span></li>
<?php endif; ?>

<li class="active">ファイル管理</li>
</ul>

<h4>ファイル管理</h4>
<?php if (!empty($path)): ?>
<table class="table">
<tbody>
<tr>
<th class="span2">ページパス</th>
<td>
<?php h::p($path) ?>
</td>
</tr>
</tbody>
</table>
<?php endif; ?>


<?php if (count($rows) === 0): ?>
<div class="alert alert-info">表示するファイルはありません。</div>
<?php else: ?>
<span class="label">件数</span> ( <?php h::p($paginator->total) ?> 件中 <?php h::p($paginator->start_item()) ?> - <?php h::p($paginator->end_item()) ?> 件表示 ) 
<?php endif; ?>

<ul class="pager">
<?php if($paginator->prev): ?>
<li><a href="<?php h::p($paginator->prev_url()) ?>">前へ</a></li>
<?php endif; ?>
<?php if($paginator->next): ?>
<li><a href="<?php h::p($paginator->next_url()) ?>">次へ</a></li>
<?php endif; ?>
</ul>

<table class="table table-striped">
<tbody>
<?php foreach($rows as $row): ?>
<tr>
<td class="span10"><a href="<?php h::p($row['file_path']) ?>"><?php h::p($row['file_name']) ?></a></td>
<td class="span2"><a class="btn btn-small" href="../Content/file_info?fi=<?php h::p($row['_id']) ?>&p=<?php h::p($position) ?>&path=<?php h::p($path) ?>">詳細</a></td>
</tr>
<?php endforeach; ?>
</tbody>
</table>

<ul class="pager">
<?php if($paginator->prev): ?>
<li><a href="<?php h::p($paginator->prev_url()) ?>">前へ</a></li>
<?php endif; ?>
<?php if($paginator->next): ?>
<li><a href="<?php h::p($paginator->next_url()) ?>">次へ</a></li>
<?php endif; ?>
</ul>

<div>
<?php if (empty($path)): ?>
<a href="../Content/index" class="btn btn-small">戻る</a>
<?php else: ?>
<a href="../Page/info?path=<?php h::p($path) ?>" class="btn btn-small">戻る</a>
<?php endif; ?>
</div>
</div>

<?php h::render('/Common/footer.php');?>
</body>
</html>