<!DOCTYPE html>
<html lang="ja">
<head>
<?php h::render('/Common/head.php') ?>
<title>テンプレート一覧 - MicroEngine</title>
<script>
<!--
$(document).ready(function(){
    $('#nav_content').addClass('active');
});
//-->
</script>
</head>
<body>
<?php h::render('/Common/header.php', compact('login_user', '_flash'), array('help_page'=>'template_template_list.html'));?>

<div class="main container">
<ul class="breadcrumb">
<li><a href="../Main/index">ホーム</a> <span class="divider">/</span></li>
<li><a href="../Content/index">コンテンツ</a> <span class="divider">/</span></li>
<li class="active">テンプレート一覧</li>
</ul>

<?php if (count($rows) === 0): ?>
<div class="alert alert-info">テンプレートはありません。</div>
<?php else: ?>
<table class="table table-striped">
<tbody>
<tr>
<th>テンプレートパス</th>
<th>操作</th>
</tr>
<?php foreach($rows as $row): ?>
<tr>
<td>
<span><?php h::p($row['template_path']) ?></span>
</td>
<td>
<a class="btn btn-small" href="../Template/edit?pi=<?php h::p($row['page_id']) ?>">テンプレート編集</a>
</td>
</tr>
<?php endforeach; ?>
</tbody>
</table>
<?php endif; ?>

<ul class="pager">
<?php if($paginator->prev): ?>
<li><a href="<?php h::p($paginator->prev_url()) ?>">前へ</a></li>
<?php endif; ?>
<?php if($paginator->next): ?>
<li><a href="<?php h::p($paginator->next_url()) ?>">次へ</a></li>
<?php endif; ?>
</ul>

<div>
<a class="btn btn-small" href="../Content/index">戻る</a>
</div>
</div>
<?php h::render('/Common/footer.php');?>
</body>
</html>